package com.iamberry.wechat.core.entity.wx;

public class TransInfo  implements java.io.Serializable{
	private static final long serialVersionUID = 3170722494465255131L;
	private String KfAccount;

	public String getKfAccount() {
		return KfAccount;
	}

	public void setKfAccount(String kfAccount) {
		KfAccount = kfAccount;
	}
}
